Bug 49258 - Too many Data Transfer Elements Reported
Summary: Too many Data Transfer Elements Reported
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mtx   
(Show other bugs)
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 14:48 UTC by Nicolas Mailhot
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 14:48:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2001-07-17 14:48:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2+) Gecko/20010716

Description of problem:
Whenever I try to do anything with rawhides mtx (apart from inquiry) it
fails with the message : + Too many Data Transfer Elements Reported ;

A new rpm produced by rpm -tb  mtx-1.2.13.tar.gz (from mtx homepage) is fine

How reproducible:
Always

Steps to Reproduce:
Try to do any mtx command (change tape...)
	

Actual Results:  Fails with + Too many Data Transfer Elements Reported ;

Expected Results:  Do what it's told to do

Additional info:

Banged my head on this a few days before going to mtx homepage
System is a DELL Poweredge 1400 with HP Dat 24x6e changer on 
Adaptec 2940A Ultra SCSI adapter

kernel is hand-compiled 2.4.6-ac5 with devfs enabled

Comment 1 Preston Brown 2001-08-13 20:24:35 UTC
upgraded to 1.2.13 in rawhide.



Note You need to log in before you can comment on or make changes to this bug.